Application: gvSIG desktop - gvSIG feature requests #3208
Integrar en Jenkins la compilacion de org.gvsig.hyperlink.app.extension

02/23/2015 07:26 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 03/02/2015 08:56 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 12:47 PM - Alvaro Anguix
- Status changed from Fixed to Closed
